

function canPlayerBan (player)
    if hasObjectPermissionTo ( player, "function.banPlayer", false ) then
        return true
    end
    return false
end


function canPlayerModifyTurrets (player)
    if debugMode then
        return true
    end
    return canPlayerBan (player)
end